-- 基础信息
base_info = {
	group_id = 133104543
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 543001, monster_id = 28020302, pos = { x = 803.918, y = 242.810, z = 898.395 }, rot = { x = 0.000, y = 252.289, z = 0.000 }, level = 19, drop_tag = "走兽", area_id = 6 },
	{ config_id = 543002, monster_id = 28020301, pos = { x = 797.688, y = 240.545, z = 901.681 }, rot = { x = 3.404, y = 327.063, z = 5.236 }, level = 19, drop_tag = "走兽", area_id = 6 },
	{ config_id = 543003, monster_id = 28020301, pos = { x = 816.934, y = 244.613, z = 901.896 }, rot = { x = 0.000, y = 101.446, z = 0.000 }, level = 19, drop_tag = "走兽", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 543001, 543002, 543003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
